@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');


body {
    margin: 0;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    color: #242424;
    position: relative;
    float: left;
}
body:after {
    content: "";
    height: 100vh;
    background: #eaf8ff;
    top: 0;
    left: 0;
    width: 100%;
    position: absolute;
    z-index: -1;
}
* {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
a, button {
	text-decoration: none;
	outline: none;
	cursor: pointer;
}
input, select {
	outline: none;
}
input::-webkit-input-placeholder {
	color: #ddd;
}
input::-moz-placeholder {
	color: #ddd;
}
input:-ms-input-placeholder {
	color: #ddd;
}
input::-ms-input-placeholder {
	color: #ddd;
}
input::placeholder {
	color: #b3b3b3;
}

.main-center {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    margin-top: 100px;
    background: #fff;
    border-radius: 10px;
    padding: 20px;
    -webkit-box-shadow: 0px 0px 50px rgb(0 0 0 / 10%);
            box-shadow: 0px 0px 50px rgb(0 0 0 / 10%);
}
.main-center:after {
    content: "";
    display: table;
    clear: both;
}
.main-center-inner {
    width: 100%;
    float: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.logo {
    width: 100%;
    float: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 30px;
}
.logo img {
    max-width: 100px;
}
.login-part {
    width: 100%;
    float: left;
}
form {
    width: 100%;
    float: left;
}
.form-box {
    width: 100%;
    float: left;
    margin-bottom: 10px;
    position: relative;
}
.form-box input {
    width: 100%;
    float: left;
    border: 1px solid #ddd;
    height: 45px;
    border-radius: 4px;
    padding-left: 40px;
}
.forgot-password {
    width: 100%;
    float: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-bottom: 10px;
}
.forgot-password a {
    font-size: 14px;
    color: #19ce03;
}
.default-b {
    width: 100%;
    float: left;
    background: #0af;
    border: none;
    padding: 13px 10px;
    border-radius: 4px;
    font-size: 16px;
    color: #fff;
    margin-top: 20px;
}
.Signup-part {
    width: 100%;
    float: left;
    display: none;
}
.register-b {
    background: #ddd;
    color: #777777;
}
.sign-in-text {
    color: #8c8c8c;
    display: none;
}
.login-here {
    color: #0af;
    text-decoration: underline;
}
.ab-input-icon {
    position: absolute;
    top: 11px;
    left: 10px;
    color: #a9a9a9;
}
.request-b {
    margin-top: 10px;
    background: #4CAF50;
}
.login-sign-up-part {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 30px;
}
.login-sign-up-part .login-here {
    padding: 0 10px;
}
.new-register {
    color: #828282;
}



.pricing-part {
    max-width: 700px;
    background: no-repeat;
    -webkit-box-shadow: none;
            box-shadow: none;
}
.pricing-sec {
    width: calc(100% + 20px);
    float: left;
    margin: 0 -10px;
}
.pricing-box {
    width: calc(50% - 20px);
    margin: 0 10px;
    background: #fff;
    border-radius: 10px;
    padding: 30px 20px;
    float: left;
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-items: center;
    margin-top: 0px;
    position: relative;
    overflow: hidden;
}
.price-img-part {
    width: 200px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 50px;
    color: #4CAF50;
    position: absolute;
    left: -100px;
    top: -100px;
    height: 200px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: rgb(76 175 80 / 12%);
    border-radius: 50%;
}
.price-img-part i {
    margin-top: 80px;
    margin-left: 80px;
}
.pricing-box h3 {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
            margin-top: 0px;
}
.price-toggle {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 50px;
    color: #cecece;
}
.pricing-box h1 {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 50px;
    margin: 10px 0px;
}
.pricing-box-2 {
    width: calc(100% - 20px);
    padding: 20px;
    margin-top: 20px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
            justify-content: space-between;
}
.date-text {
    width: 200px;
    font-size: 14px;
}
.date-text h3 {
    font-weight: 550;
    margin: 5px 0px;
    font-size: 14px;
}
.paypal-part {
    width: calc(100% - 200px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: center;
    align-items: center;
}
.pay-one {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
}
.or-part {
    padding: 0px 10px;
    position: relative;
    height: 100%;
    display: flex;
    height: 100px;
    align-items: center;
}
.paypal-part p {
    width: 100%;
    margin-bottom: 0px;
    background: #fff;
    position: relative;
    z-index: 9;
    padding: 5px;
}
.or-part::after {
    content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    background: #ddd;
    left: 50%;
    transform: translateX(-50%);
}
.paypal-part .paypal-part {
    width: auto;
}
.paypal-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.paypal-part p {
    width: 100%;
    margin-bottom: 0px;
}
.price-radio-b {
    padding: 15px 30px;
    position: relative;
    border-radius: 5px;
}
.price-radio-b p {
    margin: 0;
    font-weight: 550;
    position: relative;
    z-index: 1;
}
.price-radio-b input {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border: 2px solid #00AAFF;
    opacity: 0;
    margin: 0;
    background: #e8e8e8;
    z-index: 9;
    cursor: pointer;
}
.control {
    width: 100%;
    height: 100%;
    position: absolute;
    padding-left: 25px;
    top: 0;
    left: 0;
    margin: 0;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 5px;
    background: #e8e8e8;
}
.price-radio-b input[type="radio"]:checked+label {
    border: 2px solid #0af;
    background: #fff;
}
.price-radio-b input[type="radio"]:checked+label+p {
    color: #00AAFF;
}
	
h2.price-title {	
    width: 100%;	
    text-align: center;	
    /* color: #fff;	 */
    color :#0af;
    font-size: 30px;	
    position: relative;	
}	
.logout {	
    padding: 10px 20px;	
    position: absolute;	
    right: 0;	
    background: #ff0000;	
    border: none;	
    border-radius: 5px;	
    color: #fff;	
    bottom: 0;	
}	
.logout i {	
    margin-right: 10px;	
}
.pricing-box ul {
    width: 100%;
    margin: 0;
    margin-top: 10px;
    line-height: 30px;
    padding: 0;
    padding-left: 20px;
    border-top: 1px solid #ddd;
    padding-top: 15px;
}
#stripe_checkout {
    background: #635bff;
    border-radius: 30px;
    position: static;
}
.strep-form {
    max-width: 700px;
}
.strep-form .form-box {
    width: calc(50% - 20px);
    float: left;
    margin: 0 10px;
}
.strep-form .form-box .field, .form-select {
    height: 45px;
    background: #f7f7f7;
    padding-left: 15px;
    border: 1px solid #ddd !important;
    border-radius: 5px !important;
    overflow: hidden;
    box-shadow: none;
    width: 100%;
}
.strep-form .strep-btn-submit #payBtn {
    width: auto;
    padding: 10px 30px;
    background: #09F;
    border: none;
    box-shadow: none;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
}
.strep-form .strep-btn-submit {
    width: calc(100% - 20px);
    text-align: center;
    display: flex;
    justify-content: center;
}
@media (max-width: 450px) {
	.main-center {
    width: 100%;
    max-width: calc(100% - 20px);
    margin: 0 10px;
    margin-top: 100px;
	}
	.new-register {
    width: 100%;
    display: inline-block;
    margin-top: 10px;
	}	

}
@media (max-width: 600px) {
	.pricing-part {
    margin-top: 20px;
    max-width: calc(100% - 30px);
    margin: 0 15px;
    padding: 0px;
    padding-bottom: 15px;
	}
	.pricing-box {
    width: calc(100% - 20px);
    margin-top: 20px;
	}
	.date-text {
    width: 100%;
    margin-bottom: 20px;
	}
	.paypal-part {
        width: 100%;
	}
	body {
		background: #0af;
	}
	h2.price-title {	
        width: 100%;	
        text-align: left;	
        font-size: 24px;	
        margin-bottom: 10px;	
	}
}



//Dev_03-03-2021
.error, .error .alert-danger {
    color: red !important;
}
.success {
    color: green !important;
}
.main-center.pricing-part.main-plan {
    margin-top: 10px !important;
}
.logout.bynder-btn {
    float: right !important;
    top: 0px !important;
    bottom: auto !important;
    right: 6px !important;
    font-weight: 800;
}
//image upload box
/*
.bynder-imgbox-div .middle-content {
    padding: 25px;
}
.bynder-imgbox-div .main-one .m-box {
    margin: 4px;
    border: 1px solid;
    width: max-content;
    max-width: 200px;
    float: left;
}
*/
//checkbox
input {
  outline: none;
} 
input[type="checkbox"] {
  height: 20px;
  width: 20px;
  vertical-align: middle;
  margin: 0 0.4em 0.4em 0;
  background: rgba(255, 255, 255, 1);
  border: 1px solid #aaaaaa;
  -webkit-appearance: none;
}
input[type="checkbox"] {
  border-radius: 2px;
}
input[type="checkbox"]:not(:disabled):hover {
  border: 1px solid rgba(58, 197, 201, 1);
}
input[type="checkbox"]:active:not(:disabled) {
  border: 1px solid rgba(58, 197, 201, 1);
}
input[type="checkbox"]:checked {
  border: 1px solid rgba(58, 197, 201, 1);
}
input[type="checkbox"]:checked:not(:disabled) {
  background: rgba(58, 197, 201, 1);
}
input[type="checkbox"]:checked:before {
  font-weight: bold;
  color: white;
  content: "\2713";
  margin-left: 2px;
  font-size: 14px;
}
input:disabled {
  background: rgba(0, 0, 0, 0.3);
  &:checked {
    border: 1px solid rgba(0, 0, 0, 0.3);
  }
}
.onoffswitch {
  position: relative;
  width: 65px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.onoffswitch-checkbox {
  display: none;
}
.onoffswitch-label {
  display: block;
  overflow: hidden;
  cursor: pointer;
  border: 2px solid #ffffff;
  border-radius: 20px;
}
.onoffswitch-inner {
  display: block;
  width: 200%;
  margin-left: -100%;
  transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before,
.onoffswitch-inner:after {
  display: block;
  float: left;
  width: 50%;
  height: 22px;
  padding: 0;
  line-height: 22px;
  font-size: 12px;
  color: black;
  font-family: Trebuchet, Arial, sans-serif;
  font-weight: bold;
  box-sizing: border-box;
}
.loader-main-inner {
    position: fixed;
    width: 100%;
    height: 200%;
    z-index: 9999;
    background: #fff0;
}
.loader-bac {
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 0.6);
}
.u-loader {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.onoffswitch-inner:before {
  content: "Year";
  /* padding-left: 6px; */
  padding-left: 11px;
  background-color: #3ac5c9;
  color: #ffffff;
}
.onoffswitch-inner:after {
  content: "Month";
  padding-right: 6px;
  background-color: #e85764;
  color: #ffffff;
  text-align: right;
}
.onoffswitch-switch {
  display: block;
  width: 16px;
  margin: 4px;
  background: #ffffff;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 40px;
  border: 2px solid #ffffff;
  border-radius: 20px;
  transition: all 0.3s ease-in 0s;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
  margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
  right: 0px;
}
.error {
    color: red;
}



/* Dev_17-03-2021 */
.payment
{
    border:1px solid #f2f2f2;
    height:280px;
    border-radius:20px;
    background:#fff;
}
.payment_header
{
    background:rgba(255,102,0,1);
    padding:20px;
    border-radius:20px 20px 0px 0px;
    
}
.check
{
    margin:0px auto;
    width:50px;
    height:50px;
    border-radius:100%;
    background:#fff;
    text-align:center;
}
.check i
{
    vertical-align:middle;
    line-height:50px;
    font-size:30px;
}
.content 
{
    text-align:center;
}
.content  h1
{
    font-size:25px;
    padding-top:25px;
}
.content a
{
    width:200px;
    height:50px;
    color:#fff;
    border-radius:30px;
    padding:5px 10px;
    background:rgba(255,102,0,1);
    transition:all ease-in-out 0.3s;
}
.content a:hover {
    text-decoration:none;
    background:#000;
}
.container {
    width: 60%;
    height: 60%;
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
}
.pricing-sec {    
    width: calc(100% + 20px); 
    float: left;
    margin: 0 -10px;
    position: relative;
    justify-content: center;
    justify-items: center;
}


.strep-msg-box {
    width: calc(100% - 20px);
    text-align: center;
    display: flex;
    justify-content: center;
}
.strep-msg-box .mx-auto {
    width: 450px;
    margin-top: 50px;
}
#redirect_back .logout {
    position: relative;
    float: left;
    margin-left: 10px;
    margin-top: 50px;
}


/*******************/

/* Popover styling */
.popover__title {
/*
  font-size: 24px;
  line-height: 36px;
  text-decoration: none;
  color: rgb(228, 68, 68);
  text-align: center;
  padding: 15px 0;
*/
  margin: 0px 0 5px 0px;
}
.popover__wrapper {
  position: relative;
  margin-top: 1.5rem;
  display: inline-block;
}
.popover__content {
    /*
  opacity: 0;
  visibility: hidden;
  position: absolute;
  left: -150px;
  transform: translate(0, 10px);
  background-color: #bfbfbf;
  padding: 1.5rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  width: auto;
  */
  opacity: 0;
    visibility: hidden;
    position: absolute;
    left: -190px;
    transform: translate(0, 10px);
    background-color: #bfbfbf;
    padding: 0.5rem;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    width: 400px;
    margin-top: 20px;
}
.popover__content:before {
  position: absolute;
  z-index: -1;
  content: "";
  right: calc(50% - 10px);
  top: -8px;
  border-style: solid;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #bfbfbf transparent;
  transition-duration: 0.3s;
  transition-property: transform;
}
.popover__wrapper:hover .popover__content {
  z-index: 10;
  opacity: 1;
  visibility: visible;
  transform: translate(0, -20px);
  transition: all 0.5s cubic-bezier(0.75, -0.02, 0.2, 0.97);
}
.popover__message {
    text-align: center;
    padding: 0px;
    margin: 0px;

}
/*****************************/

.image_types {
    float: left; 
}
label, legend {
    margin-top: 0px;
}
.pricing-box h3.box-head {
    margin-left: 80px;
}
.pricing-box .desc-section {
    margin-top: 15px;
    width: 100%;
}


.info-popup {
    max-width: 250px;
    background: #242424;
    color: #fff;
    transform: translateX(-50%) !important;
    left: 50%;
    margin: 0;
    border-radius: 5px;
    text-align: center;
    font-size: 14px;
}
.new-i {
    position: relative;
    margin: -5px;
}
.popover__content::before {
    position: absolute;
    z-index: -1;
    content: "";
    right: calc(50% - 10px);
    top: -8px;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #242424 transparent;
    transition-duration: 0.3s;
    transition-property: transform;
}
.price-toggle.onetimecheckbox #onetime_Trello-Bynder_Integration {

    margin-bottom: 0px;
    margin-right: 10px;

}
.price-toggle.onetimecheckbox {
    font-size: 20px;
    align-content: center;
    align-items: center;
    margin-top: 10px;
    color: #595959;
}

